body{min-width: 1200px;}
.wrap{width: 1200px;margin: 0 auto;}
.indeAD{height: 100px;width: 100%;overflow: hidden;}
.indeAD a{display: block;height: 100px;position: relative;}
.indeAD a img{height: 100px;position: absolute;left: 50%;top: 0;transform: translate(-50%);}
.hasTel .searchTel{display: block;}


.nav{height: 58px;background: #f4f4f4;margin-top: 15px;}
.nav ul{}
.nav ul li{line-height: 58px;float: left;width: 145px;border-radius: 8px 8px 0 0;text-align: center;position: relative;margin-right: 5px;}
.nav ul li.last{margin-right: 0;}

.nav ul li.on::after{content: "";width: 9px;height: 9px;position: absolute;left: -9px;bottom: 0;background: url(../../images/pc/index/indexNavL.png)  center no-repeat;}
.nav ul li.on::before{content: "";width: 9px;height: 9px;position: absolute;right: -9px;bottom: 0;background: url(../../images/pc/index/indexNavR.png)  center no-repeat;}
.nav ul li.first.on::after,.nav ul li.first:hover::after{background: none;}
.nav ul li.last.on::before,.nav ul li.last:hover::before{background: none;}

.nav ul li:hover a{color: #fff;}
.nav ul li:hover::after{content: "";width: 9px;height: 9px;position: absolute;left: -9px;bottom: 0;background: url(../../images/pc/index/indexNavL.png)  center no-repeat;}
.nav ul li:hover::before{content: "";width: 9px;height: 9px;position: absolute;right: -9px;bottom: 0;background: url(../../images/pc/index/indexNavR.png)  center no-repeat;}
.nav ul li a{font-size: 18px;color: #333333;display: block;}
.nav ul li.on a{color: #fff;}


.indexNews{padding: 35px 0 30px 0;}
.indexNewsWrap{position: relative;}

.indexNewsItem{float: left;width: 400px;position: relative;}
.indexNewsItem::after{content: "";position: absolute;border-right: 1px dashed #d5d5d5;height: 128px;right: 0;top: 16px;}
.indexNewsItem.last::after{border-right: none;}

.indexNewsItem h2{font-size: 20px;color: #333;font-weight: bold;line-height: 44px;text-align: center;}
.indexNewsItem h2 a{padding-top:4px;padding-bottom: 8px; line-height: 32px;}
.indexNewsItem ul{padding: 8px 0 0 0;}

.indexNewsItem ul li{width: 133px;text-align: center;overflow: hidden;height: 36px;float: left;}

.indexNewsItem ul li a{line-height: 36px;font-size: 16px;color: #666666;display: block;text-align: center;}
.indexNewsItem ul li a:hover{text-decoration: underline;}

.indexNewsItem1 h2{background: url(../../images/pc/index/indexNewsIcon1.png) 103px center no-repeat;}
.indexNewsItem2 h2{background: url(../../images/pc/index/indexNewsIcon2.png) 103px center no-repeat;}
.indexNewsItem3 h2{background: url(../../images/pc/index/indexNewsIcon3.png) 103px center no-repeat;}
.indexNewsItem1 h2 a{background: url(../../images/pc/index/indexNewsLine1.png) center bottom no-repeat;}
.indexNewsItem2 h2 a{background: url(../../images/pc/index/indexNewsLine2.png) center bottom no-repeat;}
.indexNewsItem3 h2 a{background: url(../../images/pc/index/indexNewsLine1.png) center bottom no-repeat;}




/* banner */
.banner{width: 100%;}
.banner .wrapper{position: relative;}

.banner .slideBox{ width:684px; height:370px; overflow:hidden; position:relative;float: left;}
.banner .slideBox .hd{ position:absolute; left:32px; bottom:2px; z-index:1; height: 38px;background: #f4f4f4;}
.banner .slideBox .hd ul{  zoom:1; float:left;  margin-top: 13px;}
.banner .slideBox .hd ul li{text-indent: -200px;float:left; margin-right:10px;background: #ebebeb;border: 2px solid #ebebeb; width: 8px;height: 8px;text-align:center; cursor:pointer; font-size: 16px; color:#fff;line-height: 24px;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); 
}
.banner .slideBox .hd ul li.on{
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); 
}
.banner .slideBox .bd{ position:relative; height:100%; z-index:0; }
.banner .slideBox .bd li{ zoom:1; vertical-align:middle; height: 370px;}
.banner .slideBox .bd li a{display: block;height: 370px;}
.banner .slideBox .bd li a img{width: 684px;height: 330px;}
.banner .slideBox .bd li span{font-size: 18px;color: #666;display: block;height: 39px;line-height: 39px;background: #f4f4f4;text-align: right;padding-right: 30px;}
.banner .slideBox .prev,.banner .slideBox .next{ position:absolute; left:0; top:50%; margin-top:-25px; display:block; width:28px; height:42px;   }
.banner .slideBox .prev{background:url(../../images/pc/index/prev.png) center  no-repeat;}
.banner .slideBox .next{background:url(../../images/pc/index/next.png) center  no-repeat;}
.banner .slideBox .next{ left:auto; right:0; }
.banner .slideBox .prev:hover{background:url(../../images/pc/index/prevH.png) center  no-repeat;}
.banner .slideBox .next:hover{background:url(../../images/pc/index/nextH.png) center  no-repeat;}
.banner .slideBox .prevStop{ display:none;  }
.banner .slideBox .nextStop{ display:none;  }



.hotR{background:#fff;width: 486px;float: right;}

.hotRTit{font-weight: bold;font-size: 20px;text-align: center;margin: 0 auto 15px;position: relative;height: 26px;overflow: hidden;}
.hotRTit a{margin-right:10px;}
.hotRTit a:last-child{margin-right:0;}
.hotRTit a:hover{text-decoration: underline;}

.hotR ul{width: 490px;border-bottom: 1px dashed #e9e9e9;margin: 0 auto;padding-bottom: 14px;}
.hotR ul li{line-height: 40px;padding-left: 16px;background: url(../../images/pc/index/hotCircle.png) left center no-repeat;overflow: hidden;width: 484px;height: 40px;}
.hotR ul li a{color: #666;font-size: 14px;float: left;margin-right: 14px;}
.hotR ul li a:first-child,.hotR ul li a.first{margin-right: 8px;}
.hotR ol{width: 490px;margin: 0 auto;padding-top: 10px;}
.hotR ol li{line-height: 40px;padding-left: 22px;background: url(../../images/pc/index/hotCircle.png) left center no-repeat;overflow: hidden;}
.hotR ol li a{color: #666;font-size: 14px;}

.hotR ol li a span{display: block;float: left;width: 400px;height: 40px;overflow: hidden;}
.hotR ol li a i{display: block;float: right;font-size: 12px;color: #999999;}




.pubTit{padding-left: 45px;font-size: 24px;color: #333333;font-weight: bold;}
.pubTit span{font-size: 26px;color: #333;padding: 0 9px;font-weight: bold;}
.pubTit i{background: url(../../images/pc/index/indexCourseLine1.png) left bottom no-repeat;line-height: 38px;display: inline-block;}




/* 推荐院校 */
.tjSch{padding: 10px 0 0 0 ;}
.tjSch .wrapper{position: relative;}
.tjSchTit{background: url(../../images/pc/index/tjSchTit.png) left center no-repeat;}
.tjSch .picScroll-left{ overflow:hidden; position:relative; margin-top: 35px; }
.tjSch .picScroll-left .hd{ overflow:hidden;  height:44px; position: relative;}
.tjSch .picScroll-left .hd ul{ overflow:hidden; zoom:1; position: absolute;top: 40px;left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.tjSch .picScroll-left .hd ul li{ border-radius: 6px;float:left;  width:30px; height:6px; overflow:hidden; margin:0 5px; text-indent:-999px; cursor:pointer; background:#ebebeb; }
.tjSch .picScroll-left .hd ul li.on{ background:#999999; }
.tjSch .picScroll-left .bd{ height: 216px;overflow: hidden; }
.tjSch .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.tjSch .picScroll-left .bd ul li{ margin:0 50px 0 0; float:left; _display:inline; overflow:hidden; text-align:center; width: 198px;height: 214px;border: 1px solid #f4f4f4; }
.tjSch .picScroll-left .bd ul li:hover{border: 1px solid #5fbcfe;}
.schImg{padding: 25px 0 0 0;}
.schImg img{display: block;margin: 0 auto;width: 74px;height: 74px;overflow: hidden;}
.schImg span{line-height: 60px;font-size: 18px;color: #666666;}
.schLink{width: 158px;height: 28px;line-height: 28px;border-radius: 14px;;margin: 0 auto;border:1px solid #5fbcfe;}
.schLink a{float: left;display: block;font-size: 14px;margin-left:15px;color: #5fbcfe;}
.schLink a:hover{font-weight: bold;transform: scale(1.05);font-size: 16px;}

.tjSch .picScroll-left .bd ul li.schItem2:hover{border:1px solid #fd7097;}
.tjSch .picScroll-left .bd ul li.schItem3:hover{border:1px solid #ffb93e;}
.tjSch .picScroll-left .bd ul li.schItem4:hover{border:1px solid #50d25d;}
.tjSch .picScroll-left .bd ul li.schItem5:hover{border:1px solid #a16af9;}

.schItem2 .schLink{border:1px solid #fd7097;}
.schItem2 .schLink a{color: #fd7097;}
.schItem3 .schLink{border:1px solid #ffb93e;}
.schItem3 .schLink a{color: #ffb93e;}
.schItem4 .schLink{border:1px solid #50d25d;}
.schItem4 .schLink a{color: #50d25d;}
.schItem5 .schLink{border:1px solid #a16af9;}
.schItem5 .schLink a{color: #a16af9;}

.schImg span a:hover{color: #5fbcfe;font-weight: bold;}
.schItem2 .schImg span a:hover{color: #fd7097;}
.schItem3 .schImg span a:hover{color: #ffb93e;}
.schItem4 .schImg span a:hover{color: #50d25d;}
.schItem5 .schImg span a:hover{color: #a16af9;}

/* 报考信息 */
.bkxx{padding: 40px 0 0 0 ;}
.bkxx .wrapper{position: relative;}
.bkxxTit{background: url(../../images/pc/index/bkxxTit.png) left 2px no-repeat;}
.bkxxCont{padding: 22px 0 0 0 ;}
.bkxxL{width: 875px;background:#fff;float: left;}

.bkxxL .slideTxtBox{  text-align:left;  }
.bkxxL .slideTxtBox .hd{ height:36px; line-height:36px; position: absolute;top: 0;right: 0; }
.bkxxL .slideTxtBox .hd ul{  }
.bkxxL .slideTxtBox .hd ul li{ float:left;  cursor:pointer; font-size: 18px;color: #333333;}
.bkxxL .slideTxtBox .hd ul li.on{font-weight: bold;position: relative;}
.bkxxL .slideTxtBox .hd ul li.on::after{content: "";width: 50%;height: 2px;position: absolute;left: 50%;bottom: 0;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.bkxxL .slideTxtBox .hd ul li a{display: block;padding:0 18px;color: #333;}

.bkxxL .slideTxtBox .bd ul{width: 844px; margin-top: -10px;}
.bkxxL .slideTxtBox .bd li{ border-bottom: 1px dashed #e9e9e9;position: relative;-webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;}
.bkxxL .slideTxtBox .bd li::before{content: "";width: 2px;height: 0;position: absolute;left:-28px;top: 2px;}
.bkxxL .slideTxtBox .bd li:hover::before{content: "";width: 2px;height: 122px;;position: absolute;left:-28px;top: 2px;-webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;}
.bkxxL .slideTxtBox .bd li h2{color: #333;font-size: 18px;height: 24px;overflow: hidden;margin-bottom: 14px;margin-top:15px;}
.bkxxL .slideTxtBox .bd li:hover{margin-left: 20px;-webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;}
.bkxxL .slideTxtBox .bd li h2 a{color: #333;}
.bkxxL .slideTxtBox .bd li h2 a:hover{font-weight: bold;}
.bkxxL .slideTxtBox .bd li p{line-height: 28px;font-size: 14px;color: #666666;text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}
.bkxxL .slideTxtBox .bd li p a{color: #666666;}


.date{line-height: 40px;color: #999999;font-size: 12px;padding-bottom: 7px;overflow: hidden;}
.date i{float: left;}
.date i a{color: #999;}

.date span{float: right;padding-left: 22px;background: url(../../images/pc/index/indexgengxin.png) left center no-repeat;}

.bkxxBtn{display: block;background:#f4f4f4;line-height: 40px;font-size: 16px;color: #999999;text-align: center;width: 875px;margin: 30px auto 0;border-radius: 20px;}
.bkxxBtn:hover{color: #fff;}

.bkxxR{width: 283px;height: 686px;background:url(../../images/pc/index/bkxxR.png) left center no-repeat;float: right;}

.bkxxRTop{padding-top: 20px;}
.bkxxRTit{display: block;background: url(../../images/pc/index/bkxxRTop.png) 20px center no-repeat;font-size: 18px;font-weight: bold;line-height: 28px;margin-left: 64px;}
.bkxxRTit span{display: block;background: url(../../images/pc/index/bkxxRIcon1.png) left top no-repeat;padding-left: 34px;}

.bkxxRTit2{background: url(../../images/pc/index/bkxxRMid.png) 20px center no-repeat;}
.bkxxRTit3{background: url(../../images/pc/index/bkxxRBot.png) 20px center no-repeat;}
.bkxxRTit2 span{background: url(../../images/pc/index/bkxxRIcon2.png) left top no-repeat;}
.bkxxRTit3 span{background: url(../../images/pc/index/bkxxRIcon3.png) left top no-repeat;}


.bkxxRTop ul{padding: 8px 0 0 0;width: 244px;margin: 0 auto;}
.bkxxRTop ul li{width: 244px;height: 34px;overflow: hidden;}
.bkxxRTop ul li a{padding-left: 24px;background: url(../../images/pc/index/bkxxwenhao.png) left center no-repeat;line-height: 34px;font-size: 14px;color: #666666;} 

.moreQuestion{font-size: 12px;color: #666666;display: block;width: 244px;height: 26px;line-height: 26px;text-align: center;background: #f4f4f4;margin: 10px auto 0;}
.moreQuestion:hover{color: #fff;}


.bkxxRMid{padding: 26px 0 0 0;}
.bkxxRMid ul{padding: 0 0 0 10px;}
.bkxxRMid ul li{float: left;margin-left: 20px;margin-top: 18px;}
.bkxxRMid ul li a{display: block;width: 98px;height: 28px;border: 1px solid #f4f4f4;line-height: 28px;border-radius: 14px;text-align: center;font-size: 14px;}
.bkxxRMid ul li a:hover{color: #fff;}
.bkxxRBot{padding: 26px 0 0 0;}
.bkxxRBot ul{padding: 0 0 0 42px;}
.bkxxRBot ul li{float: left;margin-top: 18px;width: 78px;margin-right: 40px;}
.bkxxRBot ul li a{display: block;}
.bkxxRBot ul li a img{display: block;margin: 0 auto;}
.bkxxRBot ul li a span{display: block;padding-top: 12px;color: #666666;font-size: 14px;text-align: center;}
.bkxxRBot ul li a:hover{animation: rotate .5s linear infinite;}

@keyframes rotate {
    0% {
        transform: translateY(0) ;
    }
    25% {
        transform: translateY(2px);
    }
    50% {
        transform: translateY(4px) scale(1, 0.9);

    }
    75% {
        ransform: translateY(4px) ;
    }
    100% {
        transform: translateY(0) ;
    }
}


/* 专业课资料 */
.zykzlTit{background: url(../../images/pc/index/zykzlTit.png) left center no-repeat;}
.zykzl{padding: 40px 0 0 0 ;}
.zykzl .wrapper{position: relative;}
.zykzlCont{padding: 36px 0 0 0 ;}


.zykzlTab .slideTxtBox{  text-align:left;  }
.zykzlTab .slideTxtBox .hd{ height:36px; line-height:36px; position: absolute;top: 0;right: 0; }
.zykzlTab .slideTxtBox .hd ul{  }
.zykzlTab .slideTxtBox .hd ul li{ float:left;  cursor:pointer; font-size: 18px;color: #333333;}
.zykzlTab .slideTxtBox .hd ul li.on{font-weight: bold;position: relative;}
.zykzlTab .slideTxtBox .hd ul li.on::after{content: "";width: 50%;height: 2px;position: absolute;left: 50%;bottom: 0;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.zykzlTab .slideTxtBox .hd ul li a{display: block;padding:0 18px;color: #333;}
.zykzlTab .slideTxtBox .hd ul li.last a{padding:0 18px 0 18px;}

.zykzlTab .slideTxtBox .bd{float: left;width: 505px;}
.zykzlMsg{height: 266px;}
.zykzlMsg ol{width: 505px;margin: 0 auto;padding-top: 26px;}
.zykzlMsg ol li{line-height: 40px;padding-left: 15px;background: url(../../images/pc/index/hotCircle.png) left center no-repeat;overflow: hidden;}
.zykzlMsg ol li a{color: #666;font-size: 14px;display: block;overflow: hidden;}

.zykzlMsg ol li a span{display: block;float: left;width: 400px;height: 40px;overflow: hidden;}
.zykzlMsg ol li a i{display: block;float: right;font-size: 12px;color: #999999;}



.zykCourse{float: left;width: 100%;height: 260px;}
.zykCourseItem{float: left;height: 260px;width: 386px;box-shadow: 0 0 10px #d2d2d2;margin-right: 18px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.zykCourseItem.last{margin-right: 0;}
.zykCourseItem a{display: block;}
.zykCourseItem:hover{-webkit-transform: translate(0, -5px);-moz-transform: translate(0, -5px);}
.zykCourseItem img{width: 386px;height: 218px;}
.zykCourseItem span{font-size: 16px;color: #666666;line-height: 40px;text-align: center;display: block;}
.zykCourseItem i{padding-left: 40px;background: url(../../images/pc/index/zykCourseIcon.png) left center no-repeat;}


.zykTable{width: 656px;float: right;height: 214px;margin-top: 38px;overflow: hidden;}
.zykTable table{border-collapse: collapse;text-align: center;height: 214px;}
.zykTable table tr{border: 1px solid #f4f4f4;}
.zykTable table tr th{border: 1px solid #f4f4f4;background: #f4f4f4;font-size: 18px;color: #666666;font-weight: bold;height: 38px;}
.zykTable table tr td{border: 1px solid #f4f4f4;line-height: 28px;font-size: 14px;color: #666;padding: 15px;}
.zykTable table tr td a{color: #666666;}
.zykTable table tr td a:hover{text-decoration: underline;}


/* 公共课 */
.publicCourse{padding: 20px 0 40px 0;}
.ggkTit{background: url(../../images/pc/index/ggkTit.png) left center no-repeat;}
.ggkTit i{width: 100%;background: url(../../images/pc/index/indexCourseLine2.png) left bottom no-repeat;}

.ggkCont{padding: 28px 0 22px;}
.ggkItem{float: left;width: 428px;margin-right: 30px;display: block;}
.ggkItem.last{margin-right: 0;}
.ggkItem h3{line-height: 38px;font-size: 18px;color: #333;overflow: hidden;}
.ggkItem h3 .ggkType{color: #333;font-weight: bold;display: block;height: 38px;background: #f4f4f4;text-align: center;width: 132px;float: left;border-radius: 10px 10px 0 0;}
.ggkItem h3 .ggkMore{float: right;color: #666;font-size: 14px;color: #666;}

.ggkItem ul{box-shadow: 0 0 10px #d2d2d2;padding: 20px 24px 0 20px;height: 366px;position: relative;}

.ggkItem ul li{line-height: 38px;overflow: hidden;}
.ggkItem ul li a{color: #666;font-size: 14px;display: block;overflow: hidden;}

.ggkItem ul li a span{display: block;float: left;width: 298px;height: 38px;overflow: hidden;}
.ggkItem ul li a i{display: block;float: right;font-size: 12px;color: #999999;}


.ggkSpecail{width: 885px;float: left;height: 424px;display: none;}

.ggkSpecail .slideTxtBox{   }
.ggkSpecail .slideTxtBox .hd{ float:left; position:relative; }
.ggkSpecail .slideTxtBox .hd ul{    }
.ggkSpecail .slideTxtBox .hd ul li{width: 190px;cursor:pointer; font-size: 18px;height: 141px;background: #f4f4f4; border-right:4px solid #fff;}
.ggkSpecail .slideTxtBox .hd ul li.on{ border-right:4px solid #666; background: #fff;box-shadow: 0 0 10px #c5c5c5;position: relative;z-index: 55;}
.ggkSpecail .slideTxtBox .hd ul li a{display: block;padding-top: 20px;text-align: center;line-height: 34px;color: #333;}
.ggkSpecail .slideTxtBox .hd ul li.on a{font-weight: bold;}
.ggkSpecail .slideTxtBox .hd ul li a img{display: block;margin: 0 auto;}
.ggkSpecail .slideTxtBox .bd{width: 645px;float: left;margin-left: 36px;overflow: hidden;}
.ggkSpecail .slideTxtBox .bd ul{ }
.ggkSpecail .slideTxtBox .bd li{ height:38px; line-height:38px;  padding-left: 34px;background: url(../../images/pc/index/ggkwenjian.png) left 12px no-repeat;overflow: hidden; }
.ggkSpecail .slideTxtBox .bd li a{font-size: 14px;display: block;line-height:38px;color: #666666; overflow: hidden; }
.ggkSpecail .slideTxtBox .bd li a span{float: left;display: block;width: 485px;}
.ggkSpecail .slideTxtBox .bd li a i{float: right;display: block;}
.bdWrap{margin-top: -10px;}
.ggkSpecailBtn{display: block;width: 645px;height: 24px;color:#666666 ;background: #f4f4f4;line-height: 24px;font-size: 14px;text-align: center;margin-top: 28px;}
.ggkSpecailBtn:hover{color: #fff;}


.ggkItemR{float: right;}
.ggkItemR .tjCourseItem{float: none;}
.ggkItemR .tjCourseItem.last{margin-top: 20px;}


/* 推荐课程 */
.tjWrap{}
.tjCourse{float: left;}
.tjCourse h3{line-height: 56px;font-weight: bold;font-size: 18px;color: #666;}
.tjCourseL{width: 890;float: left;}
.tjCourseR{width: 285px;float: right;}

.tjCourseL .tjCourseItem{margin-right: 15px;}
.tjCourseL .tjCourseItem.last{margin-right: 0;}
.tjCourseItem{float: left;width: 285px;height: 202px;box-shadow: 0 0 10px #d2d2d2;overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.tjCourseItem:hover{-webkit-transform: translate(0, -5px);-moz-transform: translate(0, -5px);}
.tjCourseItem a{display: block;}
.tjCourseItem img{width: 285px;height: 162px;}
.tjCourseItem span{font-size: 16px;color: #666666;line-height: 40px;text-align: center;display: block;}
.tjCourseItem i{padding-left: 30px;background: url(../../images/pc/index/zykCourseIcon.png) left center no-repeat;}





/* 考研讲师 */
.kyTea{padding: 0 0 50px 0;display: none;}
.kyTeaTit{background: url(../../images/pc/index/kyTeaTit.png) left center no-repeat;}
.kyTeaTit i{background: url(../../images/pc/index/indexCourseLine3.png) left bottom no-repeat;}

.kyTea .slideGroup{position:relative;padding-top: 30px;}
.kyTea .slideGroup .parHd{ height:38px; line-height:38px; background:#fff; border-bottom: 2px solid #f4f4f4; position:absolute; right:0; top:-38px; }
.kyTea .slideGroup .parHd ul{ }
.kyTea .slideGroup .parHd ul li{ position: relative;float:left; margin-right:8px; cursor:pointer; width: 296px;font-size: 20px;color: #333333;border-radius: 8px 8px 0 0;text-align: center;}
.kyTea .slideGroup .parHd ul li.on{  background:#f4f4f4;font-weight: bold;}
.kyTea .slideGroup .parHd ul li.first{}
.kyTea .slideGroup .parHd ul li.last{margin-right: 0;}
.kyTea .slideGroup .slideBox{ overflow:hidden; zoom:1;  position:relative;  padding-left: 72px; }

.kyTea .slideGroup .sPrev,.slideGroup .sNext{ position:absolute; left:5px; top:142px; display:block; width:40px; height:40px; background:url(../../images/pc/index/icoLeft.png) center  no-repeat; }
.kyTea .slideGroup .sNext{ left:auto; right:5px; background:url(../../images/pc/index/icoRight.png) center no-repeat;  }
.kyTea .slideGroup .sPrev:hover,.slideGroup .sNext:hover{  }

.kyTea .slideGroup .parBd ul{ overflow:hidden; zoom:1;   }
.kyTea .slideGroup .parBd ul li{ margin:10px 10px; float:left; _display:inline; overflow:hidden;  position: relative;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.kyTea .slideGroup .parBd ul li:hover{transform: scale(1.05);}

.kyTea .slideGroup .parBd ul li .pic{  text-align: left;}
.kyTea .slideGroup .parBd ul li .pic img{ width:243px; height:315px; display:block;overflow: hidden; }
.kyTea .slideGroup .parBd ul li .pic a:hover img{ border-color:#999;  }
.kyTea .slideGroup .parBd ul li .title{padding-top: 10px;background: rgba(255,255,255,.3);position: absolute;bottom: 4px;left: 0;width: 100%;color: #fff;display: none;}
.kyTea .slideGroup .parBd ul li:hover .title{display: block;}
.kyTea .slideGroup .parBd ul li .title strong{display: block;font-weight: bold;font-size: 20px;padding-left: 14px;}
.kyTea .slideGroup .parBd ul li .title span{display: block;line-height: 32px;font-size: 14px;padding-left: 14px}








.indexFixed{position: fixed;right: 34px;top: 50%;margin-top: -130px;z-index: 100;}
.fixLogo{position: absolute;top: -57px;left: 12px;z-index: 288;}
.indexFixed ul{}
.indexFixed ul li{width: 80px;height: 66px;background: #f4f4f4;text-align: center;background:url(../../images/pc/index/fixedBg.png) center no-repeat; margin-bottom: 5px;position: relative;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.indexFixed ul li:hover{background:url(../../images/pc/index/fixedBgH.png) center no-repeat; }
.indexFixed ul li a{padding-top: 43px;font-size: 14px;color: #666666;display: block;}
.indexFixed ul li a.one{background:url(../../images/pc/index/fixIcon1.png) center 10px no-repeat; }
.indexFixed ul li a.two{background:url(../../images/pc/index/fixIcon2.png) center 10px no-repeat; }
.indexFixed ul li a.three{background:url(../../images/pc/index/fixIcon3.png) center 10px no-repeat; }
.indexFixed ul li a.four{background:url(../../images/pc/index/fixIcon4.png) center 15px no-repeat; }
.indexFixed ul li:hover a{color: #fff;}
.indexFixed ul li:hover a.one{background:url(../../images/pc/index/fixIcon1H.png) center 10px no-repeat;}
.indexFixed ul li:hover a.two{background:url(../../images/pc/index/fixIcon2H.png) center 10px no-repeat;}
.indexFixed ul li:hover a.three{background:url(../../images/pc/index/fixIcon3H.png) center 10px no-repeat;}
.indexFixed ul li:hover a.four{background:url(../../images/pc/index/fixIcon4H.png) center 15px no-repeat;}

.fixForm{width: 153px;height: 150px;background:url(../../images/pc/index/fixForm.png) center no-repeat;position: absolute;left: -168px;top: -15px;z-index: 255;display: none;padding-right: 16px;}
.indexFixed ul li:hover .fixForm{display:block;}
.fixForm form{display: block;padding-top: 1px;}
.fixForm input{display: block;border: none;border-bottom: 1px dashed #f6f6f6;font-size: 14px;width: 135px;height: 28px;line-height: 28px;text-align: center;margin-left:14px;}
.fixForm input.last{border-bottom: 1px solid #fff;}
.fixForm button{display: block;background: #f4f4f4;width: 100%;height: 32px;line-height: 32px;margin-left:9px;width: 145px;cursor: pointer;border-radius: 0;float: none;}
.fixForm input::-webkit-input-placeholder{color: #666666;} /* WebKit browsers */
.fixForm input:-moz-placeholder{color: #666666;} /* Mozilla Firefox 4 to 18 */
.fixForm input::-moz-placeholder{color: #666666;} /* Mozilla Firefox 19+ */
.fixForm input:-ms-input-placeholder {color: #666666;} /* Internet Explorer 10+ */


.fixCode{width: 103px;height: 98px;background:url(../../images/pc/index/fixCode.png) center no-repeat;position: absolute;left: -118px;top: -15px;z-index: 255;display: none;padding-right: 16px;}
.indexFixed ul li:hover .fixCode{display:block;}
.fixCode img{width: 90px;height: 90px;margin: 5px 0 0 9px;}